body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#EditableContentAdmin1
{
   border-width: 0;
   margin: 0;
}
#IconButton1
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
   margin: 0;
   padding: 0;
   text-align: center;
   vertical-align: top;
}
#IconButton1 .ui-button
{
   position: absolute;
   padding: 0;
}
#IconButton1 .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23454545%22%20viewBox%3d%220%200%2052%2052%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M38%2025%20C39%2025%2c%2039%2026%2c%2039%2026%20C39%2027%2c%2039%2028%2c%2038%2028%20L23%2044%20C22%2044%2c%2022%2045%2c%2021%2045%20C20%2045%2c%2020%2044%2c%2019%2044%20C19%2043%2c%2019%2043%2c%2019%2042%20L19%2034%20L6%2034%20C5%2034%2c%205%2034%2c%204%2034%20C4%2033%2c%204%2033%2c%204%2032%20L4%2021%20C4%2020%2c%204%2020%2c%204%2019%20C5%2019%2c%205%2019%2c%206%2019%20L19%2019%20L19%2011%20C19%2010%2c%2019%209%2c%2019%209%20C20%209%2c%2020%208%2c%2021%208%20C22%208%2c%2022%209%2c%2023%209%20Z%20M49%2016%20L49%2037%20C49%2039%2c%2048%2041%2c%2047%2043%20C45%2045%2c%2043%2046%2c%2040%2046%20L31%2046%20C31%2046%2c%2030%2045%2c%2030%2045%20C30%2045%2c%2030%2045%2c%2030%2044%20C30%2044%2c%2030%2044%2c%2030%2044%20C30%2043%2c%2030%2043%2c%2030%2043%20C30%2043%2c%2030%2042%2c%2030%2042%20C30%2042%2c%2030%2041%2c%2030%2041%20C30%2041%2c%2031%2041%2c%2031%2041%20L40%2041%20C42%2041%2c%2042%2040%2c%2043%2040%20C44%2039%2c%2045%2038%2c%2045%2037%20L45%2016%20C45%2015%2c%2044%2014%2c%2043%2013%20C42%2013%2c%2042%2012%2c%2040%2012%20L32%2012%20C32%2012%2c%2032%2012%2c%2032%2012%20C32%2012%2c%2031%2012%2c%2031%2012%20C31%2012%2c%2031%2012%2c%2031%2012%20C31%2012%2c%2031%2012%2c%2030%2012%20C30%2012%2c%2030%2012%2c%2030%2012%20C30%2012%2c%2030%2011%2c%2030%2011%20C30%2011%2c%2030%2011%2c%2030%2011%20C30%2011%2c%2030%2010%2c%2030%2010%20C30%2010%2c%2030%2010%2c%2030%209%20C30%209%2c%2030%209%2c%2030%208%20C30%208%2c%2030%208%2c%2030%208%20C30%208%2c%2031%207%2c%2031%207%20L40%207%20C43%207%2c%2045%208%2c%2047%2010%20C48%2012%2c%2049%2014%2c%2049%2016%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
   display: inline-block;
   overflow: visible;
   position: absolute;
   left: 10px;
   margin: 0;
   top: 50%;
   transform: translateY(-50%);
   width: 13px;
   height: 13px;
}
#IconButton1:hover .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%232B2B2B%22%20viewBox%3d%220%200%2052%2052%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M38%2025%20C39%2025%2c%2039%2026%2c%2039%2026%20C39%2027%2c%2039%2028%2c%2038%2028%20L23%2044%20C22%2044%2c%2022%2045%2c%2021%2045%20C20%2045%2c%2020%2044%2c%2019%2044%20C19%2043%2c%2019%2043%2c%2019%2042%20L19%2034%20L6%2034%20C5%2034%2c%205%2034%2c%204%2034%20C4%2033%2c%204%2033%2c%204%2032%20L4%2021%20C4%2020%2c%204%2020%2c%204%2019%20C5%2019%2c%205%2019%2c%206%2019%20L19%2019%20L19%2011%20C19%2010%2c%2019%209%2c%2019%209%20C20%209%2c%2020%208%2c%2021%208%20C22%208%2c%2022%209%2c%2023%209%20Z%20M49%2016%20L49%2037%20C49%2039%2c%2048%2041%2c%2047%2043%20C45%2045%2c%2043%2046%2c%2040%2046%20L31%2046%20C31%2046%2c%2030%2045%2c%2030%2045%20C30%2045%2c%2030%2045%2c%2030%2044%20C30%2044%2c%2030%2044%2c%2030%2044%20C30%2043%2c%2030%2043%2c%2030%2043%20C30%2043%2c%2030%2042%2c%2030%2042%20C30%2042%2c%2030%2041%2c%2030%2041%20C30%2041%2c%2031%2041%2c%2031%2041%20L40%2041%20C42%2041%2c%2042%2040%2c%2043%2040%20C44%2039%2c%2045%2038%2c%2045%2037%20L45%2016%20C45%2015%2c%2044%2014%2c%2043%2013%20C42%2013%2c%2042%2012%2c%2040%2012%20L32%2012%20C32%2012%2c%2032%2012%2c%2032%2012%20C32%2012%2c%2031%2012%2c%2031%2012%20C31%2012%2c%2031%2012%2c%2031%2012%20C31%2012%2c%2031%2012%2c%2030%2012%20C30%2012%2c%2030%2012%2c%2030%2012%20C30%2012%2c%2030%2011%2c%2030%2011%20C30%2011%2c%2030%2011%2c%2030%2011%20C30%2011%2c%2030%2010%2c%2030%2010%20C30%2010%2c%2030%2010%2c%2030%209%20C30%209%2c%2030%209%2c%2030%208%20C30%208%2c%2030%208%2c%2030%208%20C30%208%2c%2031%207%2c%2031%207%20L40%207%20C43%207%2c%2045%208%2c%2047%2010%20C48%2012%2c%2049%2014%2c%2049%2016%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#IconButton1:active .ui-primary
{
   background: url('data:image/svg+xml,%3csvg%20style%3d%22fill:%23FFFFFF%22%20viewBox%3d%220%200%2052%2052%22%20version%3d%221.1%22%20xmlns%3d%22http://www.w3.org/2000/svg%22%3e%0d%0a%20%20%20%3cpath%20d%3d%22M38%2025%20C39%2025%2c%2039%2026%2c%2039%2026%20C39%2027%2c%2039%2028%2c%2038%2028%20L23%2044%20C22%2044%2c%2022%2045%2c%2021%2045%20C20%2045%2c%2020%2044%2c%2019%2044%20C19%2043%2c%2019%2043%2c%2019%2042%20L19%2034%20L6%2034%20C5%2034%2c%205%2034%2c%204%2034%20C4%2033%2c%204%2033%2c%204%2032%20L4%2021%20C4%2020%2c%204%2020%2c%204%2019%20C5%2019%2c%205%2019%2c%206%2019%20L19%2019%20L19%2011%20C19%2010%2c%2019%209%2c%2019%209%20C20%209%2c%2020%208%2c%2021%208%20C22%208%2c%2022%209%2c%2023%209%20Z%20M49%2016%20L49%2037%20C49%2039%2c%2048%2041%2c%2047%2043%20C45%2045%2c%2043%2046%2c%2040%2046%20L31%2046%20C31%2046%2c%2030%2045%2c%2030%2045%20C30%2045%2c%2030%2045%2c%2030%2044%20C30%2044%2c%2030%2044%2c%2030%2044%20C30%2043%2c%2030%2043%2c%2030%2043%20C30%2043%2c%2030%2042%2c%2030%2042%20C30%2042%2c%2030%2041%2c%2030%2041%20C30%2041%2c%2031%2041%2c%2031%2041%20L40%2041%20C42%2041%2c%2042%2040%2c%2043%2040%20C44%2039%2c%2045%2038%2c%2045%2037%20L45%2016%20C45%2015%2c%2044%2014%2c%2043%2013%20C42%2013%2c%2042%2012%2c%2040%2012%20L32%2012%20C32%2012%2c%2032%2012%2c%2032%2012%20C32%2012%2c%2031%2012%2c%2031%2012%20C31%2012%2c%2031%2012%2c%2031%2012%20C31%2012%2c%2031%2012%2c%2030%2012%20C30%2012%2c%2030%2012%2c%2030%2012%20C30%2012%2c%2030%2011%2c%2030%2011%20C30%2011%2c%2030%2011%2c%2030%2011%20C30%2011%2c%2030%2010%2c%2030%2010%20C30%2010%2c%2030%2010%2c%2030%209%20C30%209%2c%2030%209%2c%2030%208%20C30%208%2c%2030%208%2c%2030%208%20C30%208%2c%2031%207%2c%2031%207%20L40%207%20C43%207%2c%2045%208%2c%2047%2010%20C48%2012%2c%2049%2014%2c%2049%2016%22/%3e%0d%0a%3c/svg%3e%0d%0a') no-repeat center center;
}
#IconButton1.ui-corner-all
{
   border-bottom-left-radius: 0px;
   border-top-left-radius: 0px;
}
#IconButton1.ui-corner-all
{
   border-bottom-right-radius: 0px;
   border-top-right-radius: 0px;
}
#IconButton1.ui-button
{
   background-color: #F6F6F6;
   background-image: none;
   border: 1px solid #C5C5C5;
   color: #454545;
}
#IconButton1.ui-state-hover, #IconButton1.ui-button:hover
{
   border-color: #CCCCCC;
   background-color: #EDEDED;
   background-image: none;
   color: #2B2B2B;
}
#IconButton1.ui-button:disabled
{
   opacity: .5;
   pointer-events: none;
}
#IconButton1.ui-state-active, #IconButton1.ui-button:active
{
   border-color: #2E6DA4;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
}
